@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?5tk88t');
    src: url('../fonts/icomoon.eot?5tk88t#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?5tk88t') format('truetype'),
        url('../fonts/icomoon.woff?5tk88t') format('woff'),
        url('../fonts/icomoon.svg?5tk88t#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    // speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-linkedin:before {
    content: "\e90a";
}

.icon-up-arrow:before {
    content: "\e909";
}

.icon-cross:before {
    content: "\e900";
}

.icon-fb:before {
    content: "\e901";
}

.icon-insta:before {
    content: "\e902";
}

.icon-mail:before {
    content: "\e903";
}

.icon-menu:before {
    content: "\e904";
}

.icon-mobile:before {
    content: "\e905";
}

.icon-solar:before {
    content: "\e906";
}

.icon-tw:before {
    content: "\e907";
}

.icon-yt:before {
    content: "\e908";
}